.box {
margin: 0 auto;
max-width: 1350px;
min-height: 500px;
overflow: -moz-scrollbars-vertical;
overflow-x: hidden; overflow-y:scroll;
}

.box-links {
  width: 60%;
  margin: 30px auto  0 auto;
  float:left;
  min-height: 400px;
  background: rgba(255,255,255,0.2);
  color:#000;
  padding: 35px 35px 35px 35px;
  border-radius: 0px;
  background-clip: padding-box;
  text-align: left;
  -webkit-box-sizing: border-box;
box-sizing: border-box;
-moz-box-sizing: border-box;

}

.box-rechts {
  width: 40%;
  margin: 80px auto  0 auto;
   float:left;
   min-height: 400px;
  background-color: #5eaae0;
  color:#fff;
  padding: 13px 35px 35px 35px;
  border-radius: 0px;
  background-clip: padding-box;
  text-align: left;
  -webkit-box-sizing: border-box;
box-sizing: border-box;
-moz-box-sizing: border-box;
}



@media screen and (min-width:80px) and (max-width:1150px){
.box-rechts, .box-links {
 width: 100%;
 padding: 10px;
 min-height: 100px;
  margin: 30px auto 20px auto;
}		

.box-rechts h2, .box-links h2 {
 font-size:16px; 
 line-height: 130%;
}		
}

.button-ell-2:hover {
	background-color: #000; 
	border: 1px solid #000;
    color: #fff;
}

.button-ell-2  {
    background-color: #3A77BB; 
	border: 1px solid #3A77BB;
	font-size:14px; 
	font-family: 'montserrat',"Helvetica Neue",Helvetica,Arial,sans-serif;
text-transform: uppercase;
letter-spacing: 1px;
    
    color: #fff;
	width: 80px;
	height: auto;
    padding: 4px 17px;
	border-radius: 0px;
    text-align: center;
    text-decoration: none;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
}


.button {
  font-size: 1em;
  padding: 10px;
  color: #fff;
  border: 2px solid #06D85F;
  border-radius: 20px/50px;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease-out;
}
.button:hover {
  background: #06D85F;
}

.overlay-2 {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
  z-index: 2000;
}
.overlay-2:target {
  visibility: visible;
  opacity: 1;
}


.content{
overflow: -moz-scrollbars-vertical;
overflow-x: hidden; overflow-y:scroll;
}

.popup {
min-height: 500px;
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 0px;
  width: 90%;
  position: relative;
  transition: all 5s ease-in-out;
overflow: -moz-scrollbars-vertical;
overflow-x: hidden; overflow-y:scroll;
}

.popup  a{color: #fff; font-weight: bold; letter-spacing:1px;}
.popup  a:hover{color: #000; font-weight: bold; letter-spacing:1px; background-color: transparent;}




@media screen and (min-width:1500px) and (max-width:2550px){
	.popup{
	width: 60%;
	}
}

.popup .close {
  position: absolute;
  width: 50px;
  height: 50px;
  padding: 11px 0px 0px 2px;
  background-color: #000;
  border-radius: 50%;
  top: 20px;
  right: 20px;
  transition: all 200ms;
  font-size: 50px;
  font-weight: 200;
  text-align:center;
  text-decoration: none;
  color: #fff;
  -webkit-box-sizing: border-box;
box-sizing: border-box;
-moz-box-sizing: border-box;
}
.popup .close:hover {
  color: #CEDB95;
    font-weight: 200;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
}

@media screen and (max-width: 800px){
  .box{
    width: 90%;
	margin: 0 auto 0 auto;
	  -webkit-box-sizing: border-box;
box-sizing: border-box;
-moz-box-sizing: border-box;
overflow: -moz-scrollbars-vertical;
overflow-x: hidden; overflow-y:scroll;

  }
  .popup{
    width: 90%;
	font-weight: 200;
	max-height: 500px;
	margin: 80px auto 0 auto;
	  -webkit-box-sizing: border-box;
box-sizing: border-box;
-moz-box-sizing: border-box;
overflow: -moz-scrollbars-vertical;
overflow-x: hidden; overflow-y:scroll;
  }
}